<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<meta name="viewport" content="width=device-width" />
	<title>
		<?php
			global $page, $paged;
				wp_title( '|', true, 'right' );
				bloginfo( 'name' );

				$site_desc = get_bloginfo( 'description', 'display' );

				// Adds Tagline content in Settings->General after Site Title content on all pages
				echo " | $site_desc";

		?>
	</title>
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	<?php
		if ( is_singular() && get_option( 'thread_comments' ) )
			wp_enqueue_script( 'comment-reply' );

		wp_head();
	?>
	
</head>

<body <?php body_class(); ?>>
	<div id="page">
		<div id="site-info">
				<p id="site-title">
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
						<?php bloginfo( 'name' ); ?>
					</a>
				</p>
				<p id="site-description">
					<?php bloginfo( 'description' ); ?>
				</p>
				<?php
					$header_image = get_header_image();
					if ( $header_image) :
						$header_image_width = HEADER_IMAGE_WIDTH;
				?>
				<a class="header-image" href="<?php echo esc_url( home_url( '/' ) ); ?>">
					<img src="<?php header_image(); ?>" width="<?php echo $header_image_width; ?>" alt="" />
				</a>
				<?php endif; ?>

		</div>

		<div id="content">
