<?php

get_header();

echo '<div id="post-wrapper">';

if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
	
	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<h1 class="post-title">
			<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a>
		</h1>
		<div class="post-meta">
			<span class="post-date"><?php the_time( get_option( 'date_format' ) ); ?> at <?php the_time( 'g:i a' ); ?> 
			</span>
			<span class="post-comments">
				<?php if ( !comments_open() ) {
					echo '<span class="comments-disabled">Comments disabled</span>';
				} else { ?>
					<a href="<?php the_permalink() ?>#comments"><?php comments_number( 'Add a comment!', '1 comment', '% comments' ); ?></a>
			<?php } ?>
			</span>
		</div>
		<?php the_content(); ?>
		<?php wp_link_pages( array( 'before' => '<div class="post-page-link">Pages: ', 'after' => '</div>' ) ); ?>
		<?php if ( has_category() != false ) { ?>
		<div id="categories">
			<?php $categories = get_the_category_list( ', ' ); echo 'Categories<br />' . get_the_category_list( ', ' ); ?>
		</div>
		<?php }
		if ( has_tag() != false ) { ?>
		<div id="tags">
			<?php the_tags( 'Tags<br />', ', ' ); ?>
		</div>
		<?php } ?>
		<div class="clearfix"></div>
	</div>

<?php

comments_template( '', true ); ?>

<div id="content-nav">
		<div class="left">
			<?php previous_post_link(); ?>
		</div>
		<div class="right">
			<?php next_post_link(); ?>
		</div>
		<div class="clearfix"></div>
	</div>

<?php endwhile;

else : ?>

<div id="no-results">
		<h1 class="page-title"><?php _e( 'No results returned', 'luxury'); ?></h1>

	<p class="page-content">
		<?php _e( 'It appears as though no content has been found based upon what you are trying to access. You can try searching below or visiting another page.', 'luxury' ); ?>
	</p>
	<?php get_search_form(); ?>

</div>

<?php endif; ?>

</div>

</div>

<?php get_sidebar(); get_footer(); ?>